body {
    font-family: georgia;
	/*background-image: url("images/bg.gif");*/
	background-color: aliceblue;
	margin-bottom: 24px;
}
#tp-masthead {
	border-bottom: 20px solid #333;
}	
#tp-menu {
	font-size: 1rem;
	text-transform: uppercase;
	background-color: #333;
	/*border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;*/
}
#tp-masthead.container {
	background-color: #000000;
}
#tp-book-nav.container {
	background-color: #333;
}
#tp-books.container, #media.container {
	background-color: #ebe4de;
}
#tp-footer.container, #tp-menu .container {
	background-color: #333;
}
#tp-books {
	/*border-right: 2px solid #fff;
    border-left: 2px solid #fff;*/
	border-bottom: 2px solid #fff;
}	
#media {
	/*border-right: 2px solid #fff;
    border-left: 2px solid #fff;*/
}
#media .card-body {
    min-height: 170px;
}
#more {
    background-image: url(images/more-section-bg.jpg);
    background-attachment: unset;
    background-position: center;
    background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	min-height:300px;
	border: 2px solid #fff;
}
#more a {
		color: white;
}	
#tp-books .col-md-2 {
	width:50%;
}
#tp-books .py-1 {
    padding-bottom: .95rem!important;
}
#tp-home #tp-book-nav {
	display:none;
}	
#tp-book-nav {
	border-right: 2px solid #fff;
    border-left: 2px solid #fff;
	text-transform: uppercase;
	color: #ffffcc;
}
#tp-book-nav a {
	color: #ffffcc;
}
#tp-book-nav a:hover {
    color: rgba(255,255,204,.75);
	text-decoration: none;
}	

#tp-footer {
	/*border-right: 2px solid #fff;
    border-left: 2px solid #fff;*/
	border-bottom: 2px solid #fff;
}	
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #ffffcc;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,204,.75);
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffcc;
}
.container {
	background-color: #ffffff;
}

#cb-cover.col-md-5 {
	border: 2px solid #ebe4de
}
@media (min-width: 768px) {
#cb-cover.col-md-5 {
	background-color: #ebe4de;
}
}



